@import "http://fonts.googleapis.com/css?family=Oswald:400,700,300";
@import "http://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic";

* {
	-moz-osx-font-smoothing: grayscale;
	image-rendering: optimizequality;
	box-sizing: border-box;
}

html, body {
	height: 100%;
}

body {
	background-attachment: fixed;
	background-color: #151515;
	background-image: url('../img/bg-small.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
	font-family: "Roboto", sans-serif;
	min-height: 100%;
}
@media (min-width: 992px)
{
	body {
		background-image: url('../img/bg-medium.jpg');
	}
}
@media (min-width: 1200px)
{
	body {
		background-image: url('../img/bg-large.jpg');
	}
}

#wrapper {
	margin: 5% 0;
	text-align: center;
}

#brand > img {
  display: inline-block;
  max-width: 100%;
  width: 425px;
}

h1, h2, h3, h4, h5, h6 {
    color: #ffffff;
    font-family: Oswald,sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1.2em;
    text-transform: uppercase;
}

h1 {
    font-size: 38px;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    h1 { font-size: 32px; }
}

h2 {
	background-color: #f2cb13;
    background-image: url("../img/bg_navbar.jpg");
    background-position: 8% center;
    color: #000;
    font-size: 26px;
    margin: 10px auto 10px;
    max-width: 580px;
    padding: 7px 0 5px;
    transform: skew(-15deg);
}
@media (max-width: 767px) {
    h2 { font-size: 16px; }
}

h3 {
	font-style: italic;
}

.list-flags li {
  transition: padding 0.1s ease-in;
  -moz-transition: padding 0.1s ease-in;
  -webkit-transition: padding 0.1s ease-in;
  padding: 7.5px;
  height:75px;
  width: 75px;
}
  .list-flags li:focus,
  .list-flags li:hover{
    padding: 0;
  }
.list-flags li img {
	height: 100%;
	width: 100%;
}
@media (max-width: 991px) {
  .list-flags li {
    padding: 3px;
    height: 60px;
    width: 60px;
  }
}
@media (max-width: 767px) {
  .list-flags li {
    height: 50px;
    width: 50px;
  }
}

/* VIDEO */
.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('../img/bg-small.jpg') center center / cover no-repeat;
  }

  .fullscreen-bg__video {
    display: none;
  }
}
